---
references:
- id: BuehlerExploring1994
  author:
    - family: Buehler
      given: Roger
    - family: Griffin
      given: Dale
    - family: Ross
      given: Michael
  citation-key: BuehlerExploring1994
  container-title: Journal of Personality and Social Psychology
  issue: 3.366-381
  issued:
    - year: 1994
  title: >-
    Exploring the “Planning Fallacy”: Why People Underestimate Their Task
    Completion Times
  type: article-journal
  volume: '67'

- id: ConantTuxedo2003
  author:
    - family: Conant
      given: Jennet
  citation-key: ConantTuxedo2003
  event-place: New York; London
  ISBN: 978-0-684-87288-9
  issued:
    - year: 2003
      month: 5
      day: 6
  language: English
  number-of-pages: '352'
  publisher: Simon & Schuster
  publisher-place: New York; London
  title: >-
    Tuxedo Park : A Wall Street Tycoon and the Secret Palace of Science That
    Changed the Course of World War II
  type: book

- id: GertnerIdea2013
  author:
    - family: Gertner
      given: Jon
  citation-key: GertnerIdea2013
  edition: Reprint edition
  ISBN: 978-0-14-312279-1
  issued:
    - year: 2013
      month: 2
      day: 26
  language: English
  number-of-pages: '422'
  publisher: Penguin Books
  title: 'The Idea Factory: Bell Labs and the Great Age of American Innovation'
  type: book

- id: HiltzikDealers2000
  author:
    - family: Hiltzik
      given: Michael A.
  citation-key: HiltzikDealers2000
  event-place: New York
  ISBN: 978-0-88730-989-2
  issued:
    - year: 2000
      month: 4
      day: 5
  language: English
  number-of-pages: '480'
  publisher: Harper Business
  publisher-place: New York
  title: 'Dealers of Lightning: Xerox PARC and the Dawn of the Computer Age'
  type: book

- id: KlugUnderstanding2016
  accessed:
    - year: 2020
      month: 1
      day: 24
  author:
    - family: Klug
      given: Michael
    - family: Bagrow
      given: James P.
  citation-key: KlugUnderstanding2016
  container-title: Royal Society Open Science
  container-title-short: R Soc Open Sci
  DOI: 10.1098/rsos.160007
  ISSN: 2054-5703
  issue: '4'
  issued:
    - year: 2016
      month: 4
      day: 6
  PMCID: PMC4852640
  PMID: '27152217'
  title: Understanding the group dynamics and success of teams
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4852640/
  volume: '3'

- id: LenfleGenealogy2014
  accessed:
    - year: 2023
      month: 10
      day: 20
  author:
    - family: Lenfle
      given: Sylvain
  citation-key: LenfleGenealogy2014
  container-title: International Journal of Project Management
  container-title-short: International Journal of Project Management
  DOI: 10.1016/j.ijproman.2013.10.017
  ISSN: 0263-7863
  issue: '6'
  issued:
    - year: 2014
      month: 8
      day: 1
  page: 921-931
  title: >-
    Toward a genealogy of project management: Sidewinder and the management of
    exploratory projects
  type: article-journal
  volume: '32'

- id: SornetteHow2014
  accessed:
    - year: 2014
      month: 8
      day: 15
  author:
    - family: Sornette
      given: Didier
    - family: Maillart
      given: Thomas
    - family: Ghezzi
      given: Giacomo
  citation-key: SornetteHow2014
  container-title: PLoS ONE
  container-title-short: PLoS ONE
  DOI: 10.1371/journal.pone.0103023
  issue: '8'
  issued:
    - year: 2014
      month: 8
      day: 1
  page: e103023
  title: >-
    How Much Is the Whole Really More than the Sum of Its Parts? 1 ⊞ 1 = 2.5:
    Superlinear Productivity in Collective Group Actions
  type: article-journal
  volume: '9'

- id: VazquezModeling2006
  accessed:
    - year: 2015
      month: 5
      day: 9
  author:
    - family: Vázquez
      given: Alexei
    - family: Oliveira
      given: João Gama
    - family: Dezsö
      given: Zoltán
    - family: Goh
      given: Kwang-Il
    - family: Kondor
      given: Imre
    - family: Barabási
      given: Albert-László
  citation-key: VazquezModeling2006
  container-title: Physical Review E
  DOI: 10.1103/PhysRevE.73.036127
  issue: '3'
  issued:
    - year: 2006
  page: '036127'
  title: Modeling bursts and heavy tails in human dynamics
  type: article-journal
  URL: https://arxiv.org/abs/physics/0510117
  volume: '73'

- id: WestrumSidewinder2013
  author:
    - family: Westrum
      given: Ron
  citation-key: WestrumSidewinder2013
  edition: Illustrated edition
  ISBN: 978-1-59114-981-1
  issued:
    - year: 2013
      month: 8
      day: 15
  language: English
  number-of-pages: '352'
  publisher: Naval Institute Press
  title: 'Sidewinder: Creative Missile Development at China Lake'
  type: book
...
